/*--- Avanquest WebEasy Page Style ---*/


.cc62               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e8              {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.00pt;
	top             :  -0.75pt;
	width           : 600.00pt;
	height          : 501.00pt;
	}
div#e7              {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.75pt;
	top             :  15.75pt;
	width           : 600.00pt;
	height          : 205.50pt;
	}
h4#e6               { /* Cade + Tramp */
	font            : bold 16pt 'Times New Roman', Book, Georgia, serif;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  86.25pt;
	top             : 246.75pt;
	width           : 565.50pt;
	height          :  20.25pt;
	}
div#e5              { /* Need some text from Cade... */
	font            : 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  90.00pt;
	top             : 283.50pt;
	width           : 565.50pt;
	height          :  17.25pt;
	}
h6#e4               { /* {Copyright © 2013-2015  ... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  78.00pt;
	top             : 507.00pt;
	width           : 476.25pt;
	height          :  15.00pt;
	}
span#e3             { /* images/4x4website008002.... */
	background      : transparent url(images/4x4website008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             :  32.25pt;
	width           : 166.50pt;
	height          : 125.25pt;
	}
div#e2              { /* <style>  \  #memb {  \  ... */
	position        : absolute;
	left            : 105.00pt;
	top             : 176.25pt;
	width           : 150.00pt;
	height          :  64.50pt;
	}
span#e1             { /* images/4x4website031001.... */
	background      : transparent url(images/4x4website031001.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.00pt;
	top             :  22.50pt;
	width           : 203.25pt;
	height          : 195.75pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/4x4website031b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
